
GO
IF NOT EXISTS(SELECT 1 FROM syscolumns WHERE ID = OBJECT_ID('RC_CLI_CONV_RC_CLI') AND NAME = 'STS_ATIVO')
BEGIN  
	ALTER TABLE dbo.RC_CLI_CONV_RC_CLI ADD
		STS_ATIVO INT NULL
	 
	ALTER TABLE dbo.RC_CLI_CONV_RC_CLI ADD CONSTRAINT
		DF_RC_CLI_CONV_RC_CLI_STS_ATIVO DEFAULT (0) FOR STS_ATIVO
END

